### Virtual Method

# SpiceClientGLib Audio get_record_volume_info_finish

#### Declaration [src]

    gboolean
    get_record_volume_info_finish (
      SpiceAudio* audio,
      GAsyncResult* res,
      gboolean* mute,
      guint8* nchannels,
      guint16** volume,
      GError** error
    )

#### Description

No description available.

#### Parameters

`res`

  Type: `GAsyncResult`

  No description available.

  The data is owned by the caller of the method.

`mute`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.

`nchannels`

  Type: `guint8*`

  No description available.

  The data is owned by the caller of the method.

`volume`

  Type: `guint16**`

  No description available.

  The data is owned by the caller of the method.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the virtual function if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

No description available.